Hello! Yesterday I updated my TS3 server to the newest version, but actually it won't launch...
Console after './ts3server_startscript.sh start' giving me this error
Code:
Inconsistency detected by ld.so: dl-version.c: 224: _dl_check_map_versions: Assertion `needed != ((void *)0)' failed!
In FTP - there was no .log file that i could have more information about it...
No license server... - only for friends.

@Ubuntu 14.04 x64.